package fyloz.trial.ColorRecipesExplorer.web.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;

import static fyloz.trial.ColorRecipesExplorer.web.PagesPaths.TOUCHUP;

@Controller
public class OthersController {
    @GetMapping(TOUCHUP)
    public String getTouchUpPdf() {
        return "redirect:/pdf/touchup.pdf";
    }
}
